uuid: 13f7df0f-4c93-40a6-bca1-a5231ac890b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_mime_type
    - media.type.fits_technical_metadata
  enforced:
    module:
      - islandora_fits
_core:
  default_config_hash: w2bEZIfJyXhaB6fHHX9tUep2dbQxQebfqunqm0_lDMI
id: media.fits_technical_metadata.field_mime_type
field_name: field_mime_type
entity_type: media
bundle: fits_technical_metadata
label: 'MIME type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
